
/* -----------------------enviroment----------- */
.solutionvideocontainer {
    border-radius: 10px;
    border: 3px solid #f1f0f0;
    height: 490px;
    width: 100%;
    padding: 2px;
    box-shadow: 2px 1px 6px 2px #0000001f;
    position: relative;
    margin: 0px auto;
}
.video {
    position: relative;
    border-radius: 10px;
    margin: 0;
    margin-bottom: -7px;
}
.envioimg{    position: absolute;
    left: 0;
    bottom: 0;}
#enviro {
    height: 90vh;
    position: relative;
    background-color: hsla(200,40%,30%,.4);
	background-image:		
		url('../image/env1.png'),
        url('../image/enviro.png');
	background-repeat: repeat-x;
	background-position: 
		0 20%,
		0 100%,
		0 50%,
		0 100%,
		0 0;
	background-size: 
		2500px,
		800px,
		500px 200px,
		1000px,
		400px;
	animation: 50s para infinite linear;
	}

@keyframes para {
	100% {
		background-position: 
			-5000px 20%,
			-800px 95%,
			500px 50%,
			1000px 100%,
			400px 0;
		}
	}
    .env{background: white;padding:20px}

    @media screen  and (max-width: 768px) {
    #enviro {
        height: auto;
    }
    .solutionvideocontainer {
        width: 100%;
        height: 100%;
        margin: 30px 0;
    }

}